.zwc-zheader {
    text-align: center;
    background: #ffe6e6;
    padding: 60px 0 80px
}

.zwc-zheader h1 {
    font-size: clamp(36px,5.5vw,60px);
    max-width: 940px;
    margin: 0 auto 20px;
    letter-spacing: -1.6px;
    font-family: var(--secondaryfont-bold)
}
.zwc-calc_sec h2 {
    font-size: clamp(20px, 2.5vw, 32px);
    font-family: var(--zf-secondary-bold);
}
.zhigh {
    font-size: 22px;
    max-width: 800px;
    margin: 0 auto;
    text-align: center
}

.zw-product-header {
    background: #ffe6e6
}

.zpar-count {
    font-family: var(--zf-secondary-medium)
}

.ztotal-credit,.ztotal .zsym,.ztotal .ztotal-val {
    font-family: var(--secondaryfont-semibold)
}

.zw-template-inner {
    margin-top: 0
}

.zwc-zheader p {
    max-width: 640px;
    margin: 0 auto 40px
}

.zwc-calc_sec_inner {
    max-width: 1170px;
    margin: 80px auto 0;
    display: inline-block
}

.zwc-calc_sec_inner>div {
    width: 49%;
    box-sizing: border-box;
    float: right
}

.zwc-country_option select {
    border: 1px solid #ccc;
    padding: 8px 30px 8px 15px;
    width: 100%;
    max-width: 300px;
    -webkit-appearance: none;
    appearance: none;
    box-sizing: border-box;
    border-radius: 4px;
    cursor: pointer
}

.zwc-country_option {
    width: 30%;
    max-width: 300px;
    position: relative;
    box-sizing: border-box
}

.zwc-zheader h4 {
    margin: 20px 0;
    color: #ffce00
}

.zwc-country_option:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #666;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -3px;
    border-radius: 6px;
    pointer-events: none
}

.zwc-calc_sec {
    padding: 100px 0;
    text-align: center
}

.zwc-calc_sec .zwc-calc_right h2 {
    text-align: center;
    margin: 50px auto;
    font-family: var(--zf-secondary-semibold);
}

.zwc-country_sec p {
    font-family: var(--zf-secondary-semibold);
    font-size: 22px;
    margin-bottom: 0
}

.zselected-country>div.zslider-sec {
    width: 70%;
    display: flex;
    position: relative;
    gap: 4%;
    align-items: center
}

.av-range {
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 10px;
    width: 140px;
    font-size: 15px;
    z-index: 1;
    border: 1px solid #000;
    border-radius: 4px
}

.ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 30px;
    height: 30px;
    background-image: url(//www.zohowebstatic.com/sites/zweb/images/campaigns/campaigns-pricing-slider-thumb.png);
    background-position: 0 0;
    background-size: cover;
    cursor: default;
    top: -12px;
    margin-left: 0;
    outline: 0;
    left: 0;
    display: none
}

.ui-slider-slide {
    position: absolute;
    z-index: 2;
    width: 0;
    height: 5px;
    cursor: default;
    top: 0;
    margin-left: 0;
    background-color: #47a8ef;
    outline: 0;
    left: 0
}

.zslider-sec input[type=range]::-webkit-slider-thumb {
    border: 0 solid #04adf0;
    border-radius: 100%;
    background: #04adf0;
    cursor: pointer;
    width: 16px;
    height: 16px;
    appearance: none
}

.zslider-sec input[type=range]::-ms-thumb {
    border: 0 solid #04adf0;
    border-radius: 100%;
    background: #04adf0;
    cursor: pointer;
    width: 16px;
    height: 16px;
    appearance: none
}

.zslider-sec input[type=range]::-moz-range-thumb {
    border: 0 solid #04adf0;
    border-radius: 100%;
    background: #04adf0;
    cursor: pointer;
    width: 16px;
    height: 16px;
    appearance: none
}

.zbreaker {
    display: flex;
    justify-content: space-between;
    padding-top: 20px
}

.zflex-msg {
    display: flex;
    justify-content: center
}

.zselected-country>div {
    width: 30%;
    padding: 0 10px;
    box-sizing: border-box
}

.zselected-country>div p {
    margin-bottom: 0
}

.ztotal.zflex-msg {
    margin: 0 0 15px;
    gap: 20px;
    justify-content: space-between;
    z-index: 1;
    position: sticky;
    bottom: 0;
    align-items: center;
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px
}

.zinfo-vat {
    text-align: center;
    margin-bottom: 15px;
    font-size: 15px
}

.zcountry {
    font-family: var(--secondaryfont-semibold);
    text-align: left
}

.zright-calc-part>div {
    background: #fff;
    position: relative;
    padding: 30px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 4px
}

.zright-calc-part>div:nth-child(2n) {
    background: #ffe6e6
}

.zwc-country_sec {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin: 20px 0;
    align-items: center
}

.zright-calc-part>div:nth-child(2n):last-child {
    border: 1px solid #eaeaea
}

.zwc-calc_sec_inner>div.zwc-calc_right {
    box-shadow: 0 1px 12px 2px rgb(0 0 0 / 5%);
    border-radius: 6px;
    border: 1px solid #e5e5e5
}

.zcont-part {
    text-align: center;
    max-width: 600px;
    margin: 0 auto
}

.selectedClose {
    background: url(//www.zohowebstatic.com/sites/zweb/images/close-icon.png) no-repeat;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 12px;
    top: 12px;
    cursor: pointer;
    background-size: 10px;
    opacity: .8
}

.zselected-list>span {
    padding: 3px 25px 3px 5px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 14px;
    position: relative;
    background: #fafafa
}

.zselected-list {
    margin: 15px 0 0;
    border-bottom: 1px solid #e5e5e5;
    padding: 10px 0;
    px;display: flex;
    flex-wrap: wrap;
    gap: 8px 8px
}

.selected {
    background: url(/sites/zweb/images/close-icon.png) no-repeat;
    width: 7px;
    height: 7px;
    background-size: 7px auto;
    right: 6px;
    top: 50%;
    bottom: 50%;
    margin: auto;
    opacity: .8;
    cursor: pointer;
    position: absolute
}

.znotes p {
    font-size: 16px;
    margin-bottom: 0;
    text-align: center
}

.zw-template-inner .pricing-faq .content-wrap {
    max-width: 800px
}

.pricing-faq {
    background: #1b1b1a;
    padding: 100px 0;
    margin-bottom: 0
}
.pricing-faq h2:after{
    display:none;
}
.pricing-faq ul li {
    border: 1px solid #2b2b2b;
    background: #222;
    padding: 28px 36px;
    box-shadow: 0 1px 12px 2px rgb(0 0 0 / 5%);
    border-radius: 14px;
    margin: 0 0 10px;
    color: #fff
}

.pricing-faq ul li.zactive {
    border: 1px solid rgba(255,255,255,0.20);
    padding: 36px
}

.pricing-faq ul li h3 {
    margin-bottom: 0
}

.pricing-faq ul li.zactive h3 {
    margin-bottom: 10px
}

.zw-template-inner {
    margin-bottom: 0
}

.i18n-pt-br .zwc-zheader h4 {
    max-width: 750px;
    margin-inline:auto}

.i18n-pt-br .zhigh {
    max-width: 880px
}

.i18n-pt-br .av-range {
    width: 180px
}

.zwc-for-us {
    font-size: 14px;
    margin: 20px auto;
    color: red;
    display: none
}

.zwc-for-us a {
    font-family: var(--secondaryfont-semibold);
    text-decoration: underline
}

.zwc-bottom-sec {
    background: #f7f7f7;
    padding: 120px 0;
    text-align: center
}

.zwc-bottom-sec h2 {
    font-size: clamp(20px,2.5vw,42px);
    max-width: 720px;
    margin: 0 auto 20px;
    font-family: var(--zf-secondary-bold);
}

.demo-btn {
    display: inline-block;
    font-family: var(--zf-primary-semibold),sans-serif;
    padding: 8px 30px;
    margin: 0;
    border: 1px solid #000;
    cursor: pointer;
    z-index: 1;
    font-size: 15px;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    color: #000
}

.zwc-bottom-flex {
    gap: 20px;
    display: flex;
    justify-content: center
}

.zwc-bottom-flex a {
    padding: 16px 40px;
    border-radius: 4px;
    font-size: 16px
}

.zwc-msg-list li {
    padding-left: 25px;
    margin-bottom: 15px;
    position: relative
}

.zwc-msg-list li:before,.zwc-features-list li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    height: 18px;
    width: 18px;
    text-indent: initial;
    background: url(/sites/zweb/images/commonroot/pricing-yes.svg) left top no-repeat;
    background-size: cover
}

.zwc-msg-list li:before {
    top: 3px
}

.zsub-header h4 {
    font-size: 27px
}

.zwc-whatsapp-features-inner {
    padding: 60px;
    background: #11355c;
    max-width: 1140px;
    margin: 0 auto;
    box-sizing: border-box;
    border-radius: 8px;
    display: flex;
    gap: 4%;
    color: #fff
}

.zwc-whatsapp-features {
    padding: 0 0 100px
}

.zwc-features-list {
    display: inline-block
}

.zwc-features-list li {
    text-align: left;
    padding-left: 30px;
    margin-bottom: 15px;
    position: relative;
    font-size: 19px
}

.zwc-features-list li:last-child {
    margin-bottom: 0
}

.zwc-zheader a {
    padding: 15px 40px;
    border-radius: 4px
}

.zwc-bold {
    font-family: var(--secondaryfont-semibold)
}

.zwc-calc_sec h2+p {
    font-size: 20px;
    max-width: 570px;
    margin: 0 auto 20px
}

.pricing-faq ul li p:last-child {
    margin-bottom: 0
}

.zwc-bottom-sec h2+p {
    margin-bottom: 30px
}

.zwc-whatsapp-features-inner h2 {
    width: 46%;
    font-size: clamp(20px, 2.5vw, 32px);
    font-family: var(--zf-secondary-bold);
}

.pricing-faq h2 {
    color: #fff;
    font-size: clamp(20px,2.5vw,32px);
    font-family: var(--zf-secondary-bold);
}

@media screen and (max-width: 1100px) {
    .zwc-zheader h1 {
        font-size:46px
    }
}

@media screen and (max-width: 991px) {
    .zwc-zheader h1 {
        font-size:42px
    }

    .zhigh {
        font-size: 20px
    }
}

@media screen and (max-width: 767px) {
    .zwc-zheader h1 {
        font-size:32px
    }

    .pricing-faq ul li,.pricing-faq ul li:nth-child(2n+2) {
        padding: 20px;
        border: 1px solid #2b2b2b
    }

    .zhigh {
        font-size: 18px
    }

    .pricing-faq {
        padding: 40px 0
    }

    .zwc-calc_sec_inner {
        max-width: 400px
    }

    .zselected-country>div {
        width: 100%;
        padding: 0
    }

    .zright-calc-part>div {
        padding: 40px 20px
    }

    .zslider-sec {
        margin-top: 15px
    }

    .zwc-zheader {
        padding: 30px 0 50px
    }

    .zwc-country_option {
        width: 45%
    }

    .zwc-country_sec p {
        font-size: 18px;
        margin-bottom: 0
    }
}

@media screen and (max-width: 480px) {
    .zwc-zheader h1 {
        font-size:27px
    }

    .zwc-calc_sec_inner {
        margin: 40px auto 0
    }

    .av-range {
        font-size: 12px;
        width: 120px
    }

    .zwc-calc_sec {
        padding: 0 0 40px
    }
}

@media screen and (max-width: 480px) {
    .zwc-country_option {
        width:80%
    }

    .zwc-country_sec {
        gap: 10px
    }
}

.zsub-header p {
    max-width: 520px
}

.zwc-calc_sec_inner>div.zwc-calc-left {
    width: 45%;
    float: left;
    margin-right: 6%;
    position: sticky;
    top: 100px
}

.zsub-header:first-child {
    margin-bottom: 80px
}

.zwc-category-sec {
    padding: 0 50px
}

.zright-calc-part {
    padding: 40px 0
}

button.zgo-calculate {
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 10px 30px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    background: var(--zwc-link-clr);
    font-family: var(--zf-primary-semibold),Arial,Helvetica,sans-serif;
    border-radius: 5px;
    border: 0;
    appearance: none;
    -webkit-appearance: none;
    cursor: pointer
}

.zprice-val {
    display: flex;
    gap: 20px
}

.zright-calc-part:first-child {
    border-bottom: 1px solid #e5e5e5
}

.ztotal-sec.znotes-sec {
    background: #f0f0f0;
    padding: 20px 50px 50px
}

.zwc-country_sec,.zselected-list {
    margin: 0 50px
}

.ztotal.zflex-msg>span {
    font-family: var(--secondaryfont-semibold)
}

.zsub-header {
    text-align: left
}

.zright-calc-part h5 {
    text-align: left;
    margin-bottom: 30px;
    font-size: 20px
}

h3 .arrow::after {
    border-top-color: #222
}

h3 .arrow::before {
    border-top-color: #fff
}

@media screen and (max-width: 991px) {
    .zwc-calc_sec_inner>div.zwc-calc-left,.zwc-calc_sec_inner>div {
        width:100%;
        float: none;
        position: relative;
        top: 0;
        margin-right: 0
    }

    .zwc-calc-left {
        display: flex;
        justify-content: space-between
    }

    .zwc-calc_sec {
        padding: 80px 0
    }
}

@media only screen and (max-width: 767px) {
    .zwc-calc_sec_inner {
        max-width:none;
        display: block
    }

    .zwc-calc-left {
        display: block
    }

    .zsub-header p {
        max-width: none
    }

    .zsub-header:first-child {
        margin-bottom: 30px
    }

    .zwc-calc_sec_inner>div.zwc-calc_right {
        margin-top: 50px
    }

    .zwc-category-sec {
        padding: 0 30px
    }

    .zwc-country_sec,.zselected-list {
        margin: 0 30px
    }

    .zwc-calc_sec {
        padding: 60px 0
    }

    .ztotal-sec.znotes-sec {
        padding: 20px 30px
    }

    .zinfo-vat {
        text-align: center
    }

    .ztotal.zflex-msg {
        display: block
    }

    .zprice-val {
        margin-top: 20px;
        justify-content: center
    }

    .zwc-whatsapp-features-inner {
        display: block
    }

    .zwc-whatsapp-features-inner h2 {
        width: 100%
    }
}

@media only screen and (max-width: 480px) {
    .zwc-calc_sec_inner>div.zwc-calc_right {
        width:100%;
        max-width: 400px
    }

    .ztotal.zflex-msg,.ztotal.zflex-msg>span {
        display: block
    }

    .zprice-val {
        display: block
    }

    .zprice-val>span {
        width: 100%;
        display: block
    }
}

@media only screen and (max-width: 380px) {
    .zwc-category-sec {
        padding:0 20px
    }

    .zright-calc-part>div {
        padding: 40px 15px
    }
}
